[Common]
Width=800

[Strings]
contact=New contact
contact_2052=新建联系人
contact_1028=新增聯絡人

Title=New contact
Title_2052=新建联系人
Title_1028=新增聯絡人

UnnamedContact=New Contact
UnnamedContact_2052=新联系人
UnnamedContact_1028=新聯絡人

TemplateFileName=contact.template.html
TemplateFileName_2052=contact.template_2052.html
TemplateFileName_1028=contact.template_1028.html

labelName_2052=姓名
labelTitle_2052=头衔
labelOrg_2052=单位
labelTele_2052=电话
labelEmail_2052=Email邮箱
labelAddress_2052=地址
labelURL_2052=网址
labelBirthday_2052=生日
labelIM_2052=QQ/MSN
labelNote_2052=备注

btnSave_2052=保存
btnClose_2052=关闭


labelName_2052=姓名
labelTitle_2052=頭銜
labelOrg_2052=單位
labelTele_2052=電話
labelEmail_2052=Email郵箱
labelAddress_2052=地址
labelURL_2052=網址
labelBirthday_2052=生日
labelIM_2052=QQ号/MSN
labelNote_2052=備註

btnSave_2052=保存
btnClose_2052=關閉

labelName_1028=姓名
labelTitle_1028=頭銜
labelOrg_1028=單位
labelTele_1028=電話
labelEmail_1028=Email 電子信箱
labelAddress_1028=地址
labelURL_1028=網址
labelBirthday_1028=生日
labelIM_1028=Yahoo/MSN
labelNote_1028=備註

btnSave_1028=儲存
btnClose_1028=關閉


labelName_1028=姓名
labelTitle_1028=頭銜
labelOrg_1028=單位
labelTele_1028=電話
labelEmail_1028=Email 電子信箱
labelAddress_1028=地址
labelURL_1028=網址
labelBirthday_1028=生日
labelIM_1028=Yahoo/MSN
labelNote_1028=備註

btnSave_1028=儲存
btnClose_1028=關閉
